/* layouts */
body {
	margin:0;
	padding:0;
	background-color:#161616;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#body_files_list {
	margin:0;
	padding:0;
	background-color:#f8f6e6;
	font-family:Arial, Helvetica, sans-serif;
}

#dhtmltooltip{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #39401A;
	position: absolute;
	width: 150px;
	border: 1px solid black;
	padding: 3px;
	text-decoration: none;
	text-align:left;
	/*background-color: lightyellow;*/
	visibility: hidden;
	z-index: 100;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

/*hatter*/
.bg-lg {
	/*lg: lightgray*/
	background-color: #eaeaea;
}
/*----*/

form {
	margin:0;
	padding:0;
}

fieldset {
	margin:0;
	padding:0;
	border:0;
}

/*checkall*/
.ReadMsgSelected {
	background-color:#d7d7d7;
}
.ReadMsgNonSelected {
	background-color:#eaeaea;
}
/*-------*/
.fs-9 {
	font-size:9px;
}
.fs-10 {
	font-size:10px;
}
.fs-11 {
	font-size:11px;
}
.fs-12 {
	font-size:12px;
}
.fs-13 {
	font-size:13px;
}
.fs-14 {
	font-size:14px;
}
.fs-16 {
	font-size:16px;
}
.fs-18 {
	font-size:18px;
}

.fc-black {
	color:#000000;
}
.fc-white {
	color:#FFFFFF;
}
.fc-red {
	color:#FF0000;
}
.fc-darkblue {
	color:#0c5cb6;
}
.fc-lightblue {
	color:#5ca3f5;
}
.fc-darkgreen {
	color:#60950f;
}
.fc-dg {
	color: #2A6487;
}
.fc-orange {
	color: #fa9620;
}

.bgc-lightblue-forum {
	background-color:#9bc7f9;
}

.bgc-lightgray-forum {
	background-color:#f0f0f0;
}

.bgc-white {
	background-color:#FFFFFF;
}

.normal {
	font-weight:normal;
}
.bold {
	font-weight:bold;
}

#container {
	max-width:800px;
	min-height:500px;
	margin:0 auto;
	background: url(../pics/elements/elem06.jpg) repeat-y;
}

#header {
	max-width:800px;
	height:148px;
}
#header_e1 {
	width:800px;
	height:148px;
	background:url(../pics/elements/elem01.jpg) no-repeat;
}
#header_bottom {
	width:800px;
	height:9px;
	background-color:#999999;
	background-image:url(../pics/elements/elem05.jpg);
	background-position:left;
	background-repeat:no-repeat;
}

#menu_bg {
	width:800px;
	height:35px;
	background-color:#000000;
}

#menu_bg ul {
	padding:0;
	margin:0;
}

#menu_bg ul li{
	list-style: none;
	display: inline;
}

#menu_bg ul li a {
	float:left;
}

#main_left {
	width: 150px;
	min-height:inherit;
    float: left;
	padding: 0;
}

#main_right {
    margin-left: 150px;
	min-height:inherit;
	padding: 5px;
}

#footer {
	background-color:#333333;
	clear: both;
	height:20px;
	padding: 5px;
}

.flag_left {
	width:75px;
	padding:5px 10px 5px 0;
	text-align:right;
	float:left;
}

.flag_right {
	width:75px;
	margin-left:75px;
	padding:5px 0 5px 10px;
	text-align:left;
}

.logo_left {
	width:inherit;
	padding:5px 0 5px 0;
	text-align:center;
}

.datamodule {
	width:inherit;
	text-align:left;
	color:#000000;
	padding:5px;
}

#toparrow {
	width:inherit;
	height:15px;
	margin:0;
	padding-right:5px;
	text-align:right;
}

.header_data {
	width:inherit;
	height:20px;
	padding:5px;
	text-align:left;
	color:#000000;
}

.outputmsg {
	width:inherit;
	height:20px;
	padding:10px 5px 5px 5px;
	text-align:left;
}

.footer_in1 {
	padding-top:2px;
	width:20%;
	float:left;
}
.footer_in2 {
	padding-top:2px;
	width:60%;
	float:left;
	text-align:center;
}
.footer_in3 {
	padding-top:2px;
	margin-left:80%;
	width:20%;
	text-align:right;
}

.menu_ul {
	margin:0;
	padding:0;
}
.menu_li {
	list-style:none;
	display:inline;
	margin-right:-5px;
}

/*link*/
a {
	text-decoration:none;
}

.menulink:link, .menulink:active, .menulink:visited {
	color: #2A6487;
}
.menulink:hover {
	color: #8A1E12;
}

.footerlink:link, .footerlink:active, .footerlink:visited {
	color:#FFFFFF;
}
.footerlink:hover {
	color:#FF0000;
}

.link-blackwhite:link, .link-blackwhite:active, .link-blackwhite:visited {
	color:#000000;
}
.link-blackwhite:hover {
	color:#FFFFFF;
}

.link-blackdarkgreen:link, .link-blackdarkgreen:active, .link-blackdarkgreen:visited {
	color:#000000;
}
.link-blackdarkgreen:hover {
	color:#2A6487;
}

.link-redwhite:link, .link-redwhite:active, .link-redwhite:visited {
	color:#FF0000;
}
.link-redwhite:hover {
	color:#FFFFFF;
}
/*END: link*/


#video_info {
	width:500px;
	min-height:30px;
	padding-top:20px;
	margin:0 auto;
	text-align:left;
}

/*border*/
.table-dg-b {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #999999;
}
.table-dg-al {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	border-color: #999999;
}
.table-dg-ral {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #999999;
}
.table-dg-tal {
	border-style: solid;
	border-width: 1px 0px 1px 1px;
	border-color: #999999;
}
.table-dg-tral {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #999999;
}
.table-lg3-al {
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	border-color: #CCCCCC;
}
.table-lg3-ral {
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #CCCCCC;
}
.dotted-border {
	border-style: dotted;
	border-width: 0px 0px 2px 0px;
	border-color: #CCCCCC;
}
.table-trbl {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #d2d2d3;
}
/*----*/

/* Form */
.form-programme {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #d2d2d3;
	color: #000000;
	font-weight: normal;
	border-color: #E9ECB5;
	border-width: 1px 1px 1px 1px;
}

.form-programme-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #d2d2d3;
	color: #000000;
	font-weight: normal;
	border-color: #E9ECB5;
	border-width: 1px 1px 1px 1px;
}

.input_text {
	border-color:#000000;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	background-color:#FFFFFF;
}

.input_text_time {
	border-color:#666666;
	border-style:solid;
	border-width:1px 0px 0px 1px;
	background-color:#FFFFFF;
}

.input_submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #d2d2d3;
	color: #000000;
	font-weight: normal;
	border-color: #E9ECB5;
	border-width: 1px 1px 1px 1px;
}
/* END: Form */

.clearfix {
	clear:both;
}